FLAG event
KEYS beez

STAR 0
FLET mukbeesoc 2
ITEM wp_beeswarm
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup endquest
GFXP items/l_twl.jpg 4
TITL Muktian Beekeepers Society
TEXT You crashed a meeting of the Muktian Beekeepers Society. 
MUSC events/brood.ogg
SCOR 100 strategic
END PAGE